.box {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-auto-rows: 100px;
	gap: 15px;
}

.box__item {
}

/* Big */
.box__item_big_wide-supper {
	grid-column: auto / span 12;
	grid-row: auto / span 2;
}

.box__item_big_wide {
	grid-column: auto / span 10;
	grid-row: auto / span 2;
}
.box__item_big_square {
	grid-column: auto / span 6;
	grid-row: auto / span 4;
}

/* Mid */
.box__item_mid_wide {
	grid-column: auto / span 6;
	grid-row: auto / span 2;
}

.box__item_mid_rectangle-vertical {
	grid-column: auto / span 2;
	grid-row: auto / span 4;
}

.box__item_mid_rectangle-horizontal {
	grid-column: auto / span 4;
	grid-row: auto / span 2;
}

.box__item_mid_square {
	grid-column: auto / span 2;
	grid-row: auto / span 2;
}

/* Small */

.box__item_small_wide-horizontal {
	grid-column: auto / span 2;
}

.box__item_small_wide-vertical {
	grid-row: auto / span 2;
}
